section.welcome .con {
	position: relative;
	max-width: 759px;
	width: 100%;
}

section.welcome .image_container {
	max-width: 727px;
	width: 100%;
	position: relative;
	overflow: visible;
	margin-left: auto;
}

section.welcome .image_container img {
	position: relative;
}

section.who_we_are .image_container {
	max-width: 727px;
	width: 100%;
	position: relative;
	overflow: visible;
	margin-left: auto;
}

section.who_we_are .image_container img {
	position: relative;
}

section.who_we_are .image_container::before {
	background: url(../../assets/img/homepage/welcome_img_bg.svg);
	content: "";
	position: absolute;
	width: 67%;
	height: 80%;
	left: -48px;
	top: -48px;
	background-size: cover;
}

section.welcome p {
	margin-bottom: 30px;
}

@media (min-width: 1200px) {
	section.welcome .con {
		padding-left: 44px;
		min-height: 700px;
	}

	section.welcome .wrapper::before {
		content: "";
		position: absolute;
		top: -25px;
		bottom: -25px;
		left: 0;
		right: 0;
		background: linear-gradient(to right, var(--black) 66%, transparent 66%);
		clip-path: polygon(0% 0%, 50% 0, 60% 100%, -2% 100%);
		z-index: -1;
	}
}

@media (max-width: 1199px) {
	section.welcome .wrapper::before {
		clip-path: polygon(0 0%, 50% 0, 60% 100%, -0 100%);
	}

	section.welcome .con {
		margin: auto;
		max-width: unset;
	}

	section.welcome .con::before {
		content: "";
		position: absolute;
		top: -60px;
		bottom: 0;
		left: -42px;
		right: -42px;
		background: linear-gradient(to right, var(--black) 100%, transparent 100%);
		clip-path: polygon(10% 0%, 100% 0, 90% 100%, 0% 100%);
		z-index: -1;
	}

	section.welcome .con {
		padding-bottom: 30px;
	}

	section.welcome .image_container {
		margin: 0 auto 30px;
	}

	section.welcome .con h2,
	section.welcome .con p,
	section.welcome .con .cta_container {
		max-width: 729px;
		margin-right: auto;
		margin-left: auto;
	}
}

@media (min-width: 992px) {
	section.who_we_are .con {
		margin-left: 13px;
	}

	section.who_we_are .desk_dis_md {
		margin-right: 13px;
	}
}

@media (max-width: 991px) {
	section.welcome .wrapper::before {
		clip-path: unset;
		background: var(--black);
	}

	section.welcome .con::before {
		clip-path: polygon(3% 0%, 100% 0, 97% 100%, 0% 100%);
	}

	section.who_we_are .image_container::before {
		left: -38px;
		top: -38px;
	}

	section.who_we_are .image_container {
		margin: 48px auto 30px;
	}
}

@media (max-width: 767px) {
	section.welcome .con::before {
		left: -32px;
		right: -32px;
	}

	section.welcome .con::before {
		clip-path: unset;
	}

	section.who_we_are .image_container::before {
		left: -28px;
		top: -28px;
	}

	section.who_we_are .image_container {
		margin-top: 38px;
	}
}
